@font-face {
    font-family: 'Philosopher';
    src: local('Philosopher'), url('../fonts/philosopher.woff2') format('woff2'), url('../fonts/philosopher.woff') format('woff'), url('../fonts/philosopher.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Philosopher';
    src: local('Philosopher Italic'), local('Philosopher-Italic'), url('../fonts/philosopheritalic.woff2') format('woff2'), url('../fonts/philosopheritalic.woff') format('woff'), url('../fonts/philosopheritalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Philosopher';
    src: local('Philosopher Bold'), local('Philosopher-Bold'), url('../fonts/philosopherbold.woff2') format('woff2'), url('../fonts/philosopherbold.woff') format('woff'), url('../fonts/philosopherbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Philosopher';
    src: local('Philosopher Bold Italic'), local('Philosopher-BoldItalic'), url('../fonts/philosopherbolditalic.woff2') format('woff2'), url('../fonts/philosopherbolditalic.woff') format('woff'), url('../fonts/philosopherbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
